### Property

# Adw Toast:custom-title

since: 1.2

#### Declaration

    property custom-title: Gtk.Widget [ read, write ]

#### Description [src]

The custom title widget.

It will be displayed instead of the title if set. In this case, `AdwToast:title` is ignored.

Setting a custom title will unset `AdwToast:title`.

Type:`GtkWidget`

Available since: 1.2

Getter method | `adw_toast_get_custom_title()`
Setter method | `adw_toast_set_custom_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no